p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;}
#Img1Inner {position:absolute;width:898px;height:800px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GProducts {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box12 {display:block;overflow:hidden;position:absolute;left:72px;top:208px;width:899px;height:30px;z-index:6;background:url('./images/home_Box12.png');background-repeat:no-repeat;}
#Text30 {display:block;position:absolute;left:96px;top:211px;width:170px;height:29px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#MenuSystem1 {display:block;z-index:2085;position:absolute;left:72px;top:155px;width:900px;height:30px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:71px;top:150px;width:900px;height:6px;z-index:11;background:url('./images/home_Line1.png');background-repeat:no-repeat;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Line2 {display:block;overflow:hidden;position:absolute;left:69px;top:745px;width:900px;height:18px;z-index:14;background:url('./images/home_Line2.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:72px;top:92px;width:250px;height:49px;z-index:17;}
#Img2Inner {position:absolute;width:250px;height:49px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:774px;top:78px;width:93px;height:73px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:93px;height:73px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:877px;top:78px;width:97px;height:73px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:97px;height:73px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text7 {display:block;position:absolute;left:321px;top:101px;width:72px;height:39px;z-index:20;}
#Text1 {display:block;position:absolute;left:779px;top:761px;width:191px;height:20px;z-index:21;}
#Img3 {display:block;overflow:hidden;position:absolute;left:302px;top:269px;width:431px;height:431px;z-index:22;}
#Img3Inner {position:absolute;width:431px;height:431px;border:0px;}
